<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div th:fragment="wikipage">
    <h2 class="ui header wiki-title" th:onclick="'editWikipage(' + ${wikipage.id} + ')'" sec:authorize="hasAuthority(T(pt.com.scrumify.helpers.ConstantsHelper).ROLE_WIKISPAGES_UPDATE)">
      <i class="file alternate icon pointer"></i>
      <span class="content pointer" th:text="${wikipage.wiki.name + ' / ' + wikipage.title}"></span>
    </h2>
    <br />
    <div th:utext="${wikipage.content}"></div>
    <h2 class="ui sub header">Last Updated By</h2>
    <img class="ui avatar image" th:src="@{${wikipage.lastUpdateBy.avatar.image}}" alt="avatar"/>
    <span th:text="${wikipage.lastUpdateBy.name}"></span>
    &nbsp;-&nbsp;
    <span class="description" style="font-size: 0.75em;" th:text="${#dates.format(wikipage.lastUpdate, T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_FORMAT_DATETIME)}"></span>
  </div>
</body>
</html>